data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10014'
    streetAddress: Україна, 10014, Житомирська обл., місто Житомир, ВУЛ.КИЇВСЬКА,
      будинок 7/4, квартира 1
  founders:
  - address:
      countryName: Україна
      postalCode: '12335'
      streetAddress: Україна, 12335, Житомирська обл., Черняхівський р-н, село Вишпіль,
        ВУЛИЦЯ ЛІСОВА, будинок 38
    capital: 2500
    first_middle_name: ОЛЕГ ІВАНОВИЧ
    last_name: ЛЕГЕНЧУК
    name: ЛЕГЕНЧУК ОЛЕГ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ВУЛИЦЯ ЛІТЕРАТУРНА,
        будинок 1-А, квартира 3
    capital: 7500
    first_middle_name: ВАЛЕРІЙ ЄВГЕНОВИЧ
    last_name: НЕСТЕРОВСЬКИЙ
    name: НЕСТЕРОВСЬКИЙ ВАЛЕРІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '22065477'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО ФІРМА "САНІТАС"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ФІРМА "САНІТАС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4a72f2d302b0458195bcd25234aece4e
  sourceDate: '2022-08-11T23:09:15+00:00'
  sourceRequests:
  - req-6a718047-fc83-46cd-a430-a91f8a12a201
  version: 2.0.0
